[LocalizedFileNames]
Protocol -  MED SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance.docx=@Protocol -  MED SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance.docx,0
Protocol -  MED DUO ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx=@Protocol -  MED DUO ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx,0
Protocol -  MED DUO ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance.docx=@Protocol -  MED DUO ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance.docx,0
Protocol -  MED SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx=@Protocol -  MED SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx,0
Protocol -  MED FORMATIONS ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance.docx=@Protocol -  MED FORMATIONS ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance.docx,0
Protocol -  GRE SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx=@Protocol -  GRE SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show.docx,0
Protocol -  MED SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show.docx=@Protocol -  MED SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show.docx,0
Protocol -  GRE SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show.docx=@Protocol -  GRE SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk.docx,0
Protocol -  MED DUO ORIENTAL FOLK JUNIOR - Oriental Folk.docx=@Protocol -  MED DUO ORIENTAL FOLK JUNIOR - Oriental Folk.docx,0
Protocol -  MED DUO ORIENTAL SHOW ADULT - Oriental Show.docx=@Protocol -  MED DUO ORIENTAL SHOW ADULT - Oriental Show.docx,0
Protocol -  GRE DUO ORIENTAL FOLK JUNIOR - Oriental Folk.docx=@Protocol -  GRE DUO ORIENTAL FOLK JUNIOR - Oriental Folk.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance.docx,0
Protocol -  MED DUO ORIENTAL FOLK ADULT - Oriental Folk.docx=@Protocol -  MED DUO ORIENTAL FOLK ADULT - Oriental Folk.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL MINI KIDS - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUVENILE - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL YOUTH - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT BEGINNERS - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL ADULT ADVANCED - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL PROFESSIONAL - Oriental-Belly Dance - OB.docx,0
Protocol -  MED DUO ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx=@Protocol -  MED DUO ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx,0
Protocol -  MED DUO ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance - OB.docx=@Protocol -  MED DUO ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance - OB.docx,0
Protocol -  MED SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx=@Protocol -  MED SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx,0
Protocol -  MED FORMATIONS ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance - OB.docx=@Protocol -  MED FORMATIONS ORIENTAL-BELLY DANCE ADULT - Oriental-Belly Dance - OB.docx,0
Protocol -  GRE SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SMALL GROUPS ORIENTAL-BELLY DANCE JUNIOR - Oriental-Belly Dance - OB.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show - OS.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show - OS.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show - OS.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show - OS.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show - OS.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show - OS.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show - OS.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW YOUTH - Oriental Show - OS.docx,0
Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show - OS.docx=@Protocol -  GRE SOLO SHOW BELLY DANCE-ORIENTAL SHOW ADULT - Oriental Show - OS.docx,0
Protocol -  MED SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx=@Protocol -  MED SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx,0
Protocol -  GRE SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx=@Protocol -  GRE SMALL GROUPS ORIENTAL SHOW JUNIOR - Oriental Show - OS.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk - OF.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk - OF.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk - OF.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk - OF.docx,0
Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk - OF.docx=@Protocol -  MED SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk - OF.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk - OF.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUVENILE - Oriental Folk - OF.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk - OF.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK ADULT - Oriental Folk - OF.docx,0
Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk - OF.docx=@Protocol -  GRE SOLO FOLK BELLY DANCE-ORIENTAL FOLK YOUTH - Oriental Folk - OF.docx,0
Protocol -  MED DUO ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx=@Protocol -  MED DUO ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx,0
Protocol -  MED DUO ORIENTAL SHOW ADULT - Oriental Show - OS.docx=@Protocol -  MED DUO ORIENTAL SHOW ADULT - Oriental Show - OS.docx,0
Protocol -  GRE DUO ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx=@Protocol -  GRE DUO ORIENTAL FOLK JUNIOR - Oriental Folk - OF.docx,0
Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show - OS.docx=@Protocol -  MED SOLO SHOW BELLY DANCE-ORIENTAL SHOW JUVENILE - Oriental Show - OS.docx,0
Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance - OB.docx=@Protocol -  GRE SOLO BELLY DANCE-ORIENTAL JUNIOR - Oriental-Belly Dance - OB.docx,0
Protocol -  MED DUO ORIENTAL FOLK ADULT - Oriental Folk - OF.docx=@Protocol -  MED DUO ORIENTAL FOLK ADULT - Oriental Folk - OF.docx,0
Protocol -  MED SOLO TABLA-DRUM JUVENILE - Tabla-Drum.docx=@Protocol -  MED SOLO TABLA-DRUM JUVENILE - Tabla-Drum.docx,0
Protocol -  GRE SOLO TABLA-DRUM ADULT - Tabla-Drum.docx=@Protocol -  GRE SOLO TABLA-DRUM ADULT - Tabla-Drum.docx,0
Protocol -  GRE SOLO TABLA-DRUM YOUTH - Tabla-Drum.docx=@Protocol -  GRE SOLO TABLA-DRUM YOUTH - Tabla-Drum.docx,0
Protocol -  GRE SOLO TABLA-DRUM JUNIOR - Tabla-Drum.docx=@Protocol -  GRE SOLO TABLA-DRUM JUNIOR - Tabla-Drum.docx,0
Protocol -  GRE SOLO TABLA-DRUM JUVENILE - Tabla-Drum.docx=@Protocol -  GRE SOLO TABLA-DRUM JUVENILE - Tabla-Drum.docx,0
Protocol -  MED SOLO TABLA-DRUM ADULT - Tabla-Drum.docx=@Protocol -  MED SOLO TABLA-DRUM ADULT - Tabla-Drum.docx,0
Protocol -  MED SOLO TABLA-DRUM YOUTH - Tabla-Drum.docx=@Protocol -  MED SOLO TABLA-DRUM YOUTH - Tabla-Drum.docx,0
Protocol -  MED SOLO TABLA-DRUM JUNIOR - Tabla-Drum.docx=@Protocol -  MED SOLO TABLA-DRUM JUNIOR - Tabla-Drum.docx,0
Protocol -  MED SOLO BOLLYWOOD SENIOR - Bollywood.docx=@Protocol -  MED SOLO BOLLYWOOD SENIOR - Bollywood.docx,0
